
@font-face {
  font-family: font1;
  src: url('/%E5%B0%8F%E5%A1%9A%E3%82%B4%E3%82%B7%E3%83%83%E3%82%AF%20Pr6N%20R.otf');
}
@font-face {
  font-family: chunk;
  src: url('/Starborn[1].ttf');
}

:root {
  --green: #65D283;
  --pink: #F46BC7;
  --yellow: #F4DA40;
  --pinkgradient: radial-gradient(circle,rgba(245, 152, 215, 1) 0%, rgba(244, 107, 199, 1) 100%);
  --purple: #8C82F5;
  --grey: #a2a9b1;
  --lightgreen: #EDFFF1;
  --lpgradient: radial-gradient(circle,rgba(255, 255, 255, 1) 86%, rgba(255, 235, 249, 1) 100%);
}
marquee {
  margin-bottom: 0;
}
.banner {
  width: 100%;
  height: 200px;
  background-image: url('/banner.gif');
  background-size: 100%;
  pointer-events: none;
}
.chunk {
  font-family: chunk;
  font-size: 24px;
  color: var(--pink);
  -webkit-text-stroke: 2px white;
  paint-order: stroke fill;
  position: absolute;
  transform: translate(10px, -15px);
  font-weight: bold;
  pointer-events: none;
  z-index: 5;

}
.chunk2 {
  font-family: chunk;
  font-size: 24px;
  color: #7D6F79;
  -webkit-text-stroke: 2px white;
  paint-order: stroke fill;
}
ol {
  margin-left: 0;
  padding-left: 30px;
}

a:hover {
  cursor: url('https://file.garden/aG4sxzNO_Dlar83m/seiunsky/cursor.cur'), auto;
}

html {
  background-image: url('/lbg.gif');
  background-size: cover;
  color: black;
 font-family: font1;
   cursor: url('https://file.garden/aG4sxzNO_Dlar83m/seiunsky/cursor.cur'), auto;
}
.sei {
  position: absolute;
  z-index: -2;
transform: translate(300px, -160px);
transition: .2s;
width: 400px;
}
.startinggate {
  transform:translate(0, 60px);
  z-index: 2;
  left: 0;
  position: relative;
}
.sei:hover {
transform: translate(300px, -160px) rotate(2deg);
}
::selection {
  color: white;
  background-color: #F46BC770;
}
.scrollbox {
 border-radius: 5px;
  overflow-y: auto;
  height: 150px;
  background-color: #ffffff70;
  margin: 5px;
  width: 666px;
}
.hscroll {
border-radius: 5px;
  overflow-x: auto;
  height: 150px;
  width: 666px;
  background-color: #ffffff70;
  margin: 5px;
}
li {
  color: var(--pink);
  font-weight: bold;
}

li span {
  color: black;
  font-weight: bold;
}
b {
  color: var(--green);
}
a {
  color: var(--yellow);
}
details {
  list-style: none;
  transition: .2s;
}
summary {
  width: 100%;
  list-style: none;
  transition: .2s;
  color: black;
}
b:hover {
  color: var(--pink);
}
b {
  transition: .2s;
}
.enter {
  margin: 6px;
  margin-top: 10px;
  padding: 6px;
  border-style: solid;
  border-color: white;
  border-width: 4px;
background: var(--pinkgradient);
border-radius: 100px;
  color: white;
  font-weight: bold;
  width: 70px;
  font-size: 16px;
  transition: .3s;
}
.navdiv:hover {
  transform: scale(1.05);
  background-color: #ffffff50;
}
.enter:hover {
  transform: scale(1.05);
  background: white;
  border-color: var(--pink);
  color: var(--pink);
}
.summary:active {
  border-color: transparent;
}
.navdiv:active {
  transform: scale(0.95);
}
.enter:active {
  transform: scale(0.95);
}
a:hover {
  text-decoration: none;
}
.main {
  width: 400px;
  margin: 25px auto 0;
 
  position: relative;
  text-align: center;
}
hr {
  border-color: #a2a9b150;
  border-style: solid;
  border-width: 1px;
}
.seipet {
  position: relative;
  background-image: url('/sei1.png');
  background-size: contain;
  width: 200px;
  height: 200px;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  border-color: black;
}
.seipet:hover {
  background-image: url('/sei2.png');
      cursor: url('https://file.garden/aG4sxzNO_Dlar83m/seiunsky/Untitled793_20260517142251.png'), auto !important;

}
.seipet:active {
  background-image: url('/sei3.png');
    cursor: url('https://file.garden/aG4sxzNO_Dlar83m/seiunsky/Untitled793_20260517142251.png'), auto !important;
}
.about {
  margin: 50px auto 0;
  border-radius: 5px;
  border-style: double;
  border-width: 4px;
  border-color: #7D6F79;
  width: 500px;
  height: 600px;
  background-image: url('/about.gif');
  background-size: 500px 600px;
  outline: solid 3px white;
}
marquee {
   border-bottom: solid white 1px;
    border-top: solid white 1px;
    background-color: var(--purple);
    color: white;
    font-family: "Irish Grover";
}
.smallbutton {
  background-color: var(--lightgreen);
  padding: 1px;
  color: var(--purple);
  font-family: "font1";
  display: inline-block;
  font-size: 10px;
  padding-left: 7px;
  padding-right: 7px;
  text-align: center;
}
.smallbutton:active {
  color: var(--pink);
}
a {
  text-decoration: none;
}
:root {
  --sb-track-color: #a2a9b1;
  --sb-thumb-color: #f46cc7;
  --sb-size: 4px;
}
.hscroll {
  position: relative;
}
.scrollbox {
  position: relative;
}
*::-webkit-scrollbar {
  width: var(--sb-size) !important;
}
.hscroll::-webkit-scrollbar {
  height: var(--sb-size) !important;
}

*::-webkit-scrollbar-track {
  background: var(--sb-track-color);
  border-radius: 30px;
}

*::-webkit-scrollbar-thumb {
  background: var(--sb-thumb-color);
  border-radius: 30px;
  border: 1px solid #ffffff;
}

@supports not selector(::-webkit-scrollbar) {
  * {
    scrollbar-color: var(--sb-thumb-color)
                     var(--sb-track-color);
  }
}

.nav {
  font-size: 16px;
  color: white;
  background: var(--pinkgradient);
  width: 100%;
  font-family: "Rubik Spray Paint";
  border-bottom-style: solid;
  border-color: white;
  border-width: 1px;
}
.hgrid {
  margin-top: 0px;
  display: grid;
  grid-template-columns: 69% 33%;
  gap: 3px;
}
#sitebutton {
  overflow-x: auto;
  height: 40px;
  width: 100%;
  margin-top: 5px;
}
.navdiv {
    padding: 4px;
    padding-left: 12px;
    padding-right:12px;
  display: inline-block;
  transition: .3s;
  background-color: transparent;
}

#home {
  overflow: hidden;
  width: 700px;
  margin: 50px auto 0;
  text-align: left;
}
.inner {
   background-image: url('/Profilecard_bg_00.png');
  border: 2px solid #a2a9b1;
  background-blend-mode: lighten;
  border-radius: 5px;
  box-shadow: 2px 2px 3px #a2a9b1;
  font-weight: ;
  font-size: 14px;
  position: relative;
}
#frilled {
  background: radial-gradient(circle,rgba(255, 255, 255, 1) 86%, rgba(237, 255, 241, 1) 100%);
  background-size: 100% 100%;
   border-width: 1px;
   border-style: solid;
  border-color: black;
  font-family: "Irish Grover" !important;
}
#frilled2 {
  background-image: url('/stripey.png');
  -webkit-text-stroke: 2px white;
  paint-order: stroke fill;
   border-width: 1px;
   border-style: solid;
  border-color: black;
  font-family: "Irish Grover" !important;
}
#homeinner {
  background-image: url('skies.gif');
  background-size: 300px;
  overflow: hidden;
  border-width: 1px;
  border-color: black;
  box-shadow: 0 0 0;
  
}
.padding {
    padding: 10px;
    text-wrap-style: pretty;
}
